Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000042Bananian Linux[All Projects] Kernelpublic2014-09-26 04:372014-11-05 13:56
ReporterSob 
Assigned ToNico 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version14.09 
Target Version14.11Fixed in Version14.11 
Summary0000042: Excessive VLAN logging
DescriptionWhen VLAN interface is configured and used, syslog is flooded with "GMAC TX status: VLAN frame" messages, as described in this thread (together with simple fix):

http://forum.lemaker.org/2737-1-1-bananian_gmac_vlan_problem.html [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000070)
Nico (manager)
2014-11-05 13:56

https://github.com/Bananian/linux-bananapi/commit/a0e7ccf4e0aba924b996bd56de28ca9dd411a4b7 [^]

- Issue History
Date Modified Username Field Change
2014-09-26 04:37 Sob New Issue
2014-09-28 13:07 Nico Assigned To => Nico
2014-09-28 13:07 Nico Status new => assigned
2014-09-28 13:07 Nico Target Version => 14.11
2014-11-04 22:21 Nico Status assigned => resolved
2014-11-04 22:21 Nico Fixed in Version => 14.11
2014-11-04 22:21 Nico Resolution open => fixed
2014-11-05 13:56 Nico Note Added: 0000070


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker